## ewt-portal 2.6.1.1-11

=== Makefile ===
################################
# Makefile pour ewt-portal
################################

SOURCE=ewt-portal
VERSION=0.0
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
ewt-portal (2.6.1.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f2ae51d] rebuild package
  * [0ec808d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fad909c] Lionel MORIN: Update package since “debian/2.6.1.1-10”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 16:19:54 +0100

ewt-portal (2.6.1.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [a66ecd2] rebuild package
  * [c5c7786] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e385cf6] Lionel MORIN: Update package since “debian/2.6.1.1-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 15:16:20 +0100

ewt-portal (2.6.1.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c0dc534] rebuild package
  * [11df9fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b660dcc] Garette Emmanuel: Update package since “debian/2.6.1.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Mar 2017 16:05:03 +0100

ewt-portal (2.6.1.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e01c605] rebuild package
  * [3904e7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [07e313e] Garette Emmanuel: Update package since “debian/2.6.1.1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 17:14:13 +0100

ewt-portal (2.6.1.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6113a0e] rebuild package
  * [45a27ae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [383fbef] Garette Emmanuel: Update package since “debian/2.6.1.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Mar 2017 11:48:24 +0100

ewt-portal (2.6.1.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [48e2683] rebuild package
  * [3cd0642] Merge branch 'master' into dist/eole/2.6.1/master
  * [036b944] rebuild package
  * [2e3eaa1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [144b973] Garette Emmanuel: Update package since “debian/2.6.1.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Mar 2017 17:56:27 +0100

ewt-portal (2.6.1.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [350dc09] rebuild package
  * [c791989] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc3e07a] gwen: Update package since “debian/2.6.1.1-4”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 11:30:58 +0100

ewt-portal (2.6.1.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [f02324d] rebuild package
  * [d253786] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d117dd2] gwen: Update package since “debian/2.6.1.1-3”

 -- gwen <gremond@cadoles.com>  Fri, 10 Mar 2017 10:12:09 +0100

ewt-portal (2.6.1.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [e6db62d] rebuild package
  * [a80b077] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8df381a] gwen: Update package since “debian/2.6.1.1-2”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 16:21:58 +0100

ewt-portal (2.6.1.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [f0c9874] Compile new version of portal after changing tiramisu-web
  * [109e235] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8c57e15] Lionel MORIN: Update package since “debian/2.6.1.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Mar 2017 15:10:48 +0100

ewt-portal (2.6.1.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [adecb07] fix typo
  * [605f789] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [730049b] Bruno Boiget: Update package since “debian/2.6.1-57”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Mar 2017 11:27:57 +0100

ewt-portal (2.6.1-57) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [c053642] Add a label on user_info_icon
  * [ce871f8] Merge branch 'develop' of https://dev-eole.ac-dijon.fr/git/ewt-portal into develop

  [ William Petit ]
  * [9aa0370] Add linting rules and documentation in README
  * [308b3f4] Fix session management when some informations are missing in local storage

  [ gwen ]
  * [264dcd7] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [73452bc] gwen: Update package since “debian/2.6.1-56”

 -- gwen <gremond@cadoles.com>  Mon, 06 Mar 2017 09:40:25 +0100

ewt-portal (2.6.1-56) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [c251b92] Fix session informations serialization and storage
  * [8ea7f0f] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [ad696b0] William Petit: Update package since “debian/2.6.1-55”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 16:00:08 +0100

ewt-portal (2.6.1-55) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [ff74ecf] Correct salt error in ewt-portal

  [ William Petit ]
  * [8fb0651] Fix session informations loading
  * [635b9a5] Fix syntax error
  * [d214e47] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [875a739] William Petit: Update package since “debian/2.6.1-54”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 15:34:53 +0100

ewt-portal (2.6.1-54) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [066bf1e] Remove obsolete dependency to ewt-session
  * [dc585fd] Merge branch 'dist/eole/2.6.1/master' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [b493bc4] William Petit: Update package since “debian/2.6.1-53”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 14:42:46 +0100

ewt-portal (2.6.1-53) eole-2.6-unstable; urgency=low

  [ root ]
  * [e424484] Switch eole_module and server_name in ewt-infos.html

  [ gwen ]
  * [eb90cb1] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]


=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_clean:
	dh_clean node_modules/ build/ src/polymer.json

override_dh_auto_configure:
	# Define HOME since npm stores downloaded files under ~/.npm/
	# Do not use global install because user is not root
	HOME=/tmp npm install polymer-cli

override_dh_auto_build:
	mkdir -p build
	cp -af src/polymer.json.index src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	ln -sf /usr/share/ewt/static/tiramisu-web src/tiramisu-web
	mkdir -p build/static/elements/app-shell
	cp -a src/build/bundled/elements/app-shell/app-shell.html build/static/elements/app-shell/app-shell.html
	mkdir -p build/static/bower_components/webcomponentsjs
	cp -a src/build/bundled/bower_components/webcomponentsjs/webcomponents-lite.min.js build/static/bower_components/webcomponentsjs
	mkdir -p build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Regular.ttf build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Medium.ttf build/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/build/bundled/bower_components/font-roboto/fonts/roboto/Roboto-Bold.ttf build/static/bower_components/font-roboto/fonts/roboto/
	mkdir -p build/static/bower_components/web-animations-js/
	cp -a src/build/bundled/bower_components/web-animations-js/web-animations-next-lite.min.js build/static/bower_components/web-animations-js/
	mkdir -p build/static/bower_components/promise-polyfill
	cp -a src/build/bundled/bower_components/promise-polyfill/Promise.js build/static/bower_components/promise-polyfill/Promise.js
	rm -rf src/build
	cp -af src/polymer.json.runaction src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	mkdir -p build/static/elements/salt-action/
	cp -a src/build/bundled/elements/salt-action/salt-action.html build/static/elements/salt-action/salt-action.html
	rm -rf src/build
	cp -af src/polymer.json.readfile src/polymer.json
	cd src && ../node_modules/.bin/polymer build
	mkdir -p build/static/elements/salt-reader/
	cp -a src/build/bundled/elements/salt-reader/salt-reader.html build/static/elements/salt-reader/salt-reader.html
	cp -a src/images build/static/
	cp -a src/styles build/static/
	cp -a src/index.html build/static/
	cp -a src/run_action.html build/static/
	cp -a src/read_file.html build/static/
	cp -a src/locales.json build/static/
	cp -a src/bower_components/prism build/static/bower_components/
	mkdir -p build/static/tiramisu-web/
	cp src/tiramisu-web/locales.json build/static/tiramisu-web/

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install -p ewt-portal --exclude=/static/ usr
	dh_install -p ewt-portal build/static usr/share/ewt

.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_install

## ewt-portal 2.6.2-14

=== debian/changelog ===
ewt-portal (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [7ac3620] rebuild package
  * [11da6ec] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8d0388a] Lionel MORIN: Update package since “debian/eole/2.6.2-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 16 Oct 2017 10:12:24 +0200

ewt-portal (2.6.2-13) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [2a4c2f5] Prévention du déclenchement de l'évènement de connexion sur des délais de déco courts
  * [a4e9dcf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [77a5a97] William Petit: Update package since “debian/eole/2.6.2-12”

 -- William Petit <wpetit@cadoles.com>  Wed, 27 Sep 2017 16:23:51 +0200

ewt-portal (2.6.2-12) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [31b03a6] Ajout d'un délai ('debounce') sur l'affichage de la popup de déconnexion websocket
  * [1d06c37] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [188e1b1] William Petit: Update package since “debian/eole/2.6.2-11”

 -- William Petit <wpetit@cadoles.com>  Wed, 27 Sep 2017 15:47:42 +0200

ewt-portal (2.6.2-11) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [b5840e9] Correction du partage d'informations de session entre EWT et les actions custom
  * [147ab29] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [17771b5] William Petit: Update package since “debian/eole/2.6.2-10”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 17:19:37 +0200

ewt-portal (2.6.2-10) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [11519d4] Intégration du CSS dans les éléments
  * [f1b941f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61ef0b0] William Petit: Update package since “debian/eole/2.6.2-9”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 16:42:48 +0200

ewt-portal (2.6.2-9) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [910c822] Ajout app-shell/locales.json dans le paquet

  [ EOLE Build Daemon ]
  * [ca30d28] William Petit: Update package since “debian/eole/2.6.2-8”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 13:54:05 +0200

ewt-portal (2.6.2-8) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [9194595] Création/intégration initiale de l'élément ewt-salt-events
  * [8475d94] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8c21c47] William Petit: Update package since “debian/eole/2.6.2-7”

 -- William Petit <wpetit@cadoles.com>  Mon, 28 Aug 2017 10:54:01 +0200

ewt-portal (2.6.2-7) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [bfef9e2] Bump polymer-cli version and fix assets export
  * [8d69322] Bump polymer version
  * [c1fbbec] Fix page-element for bundling
  * [7cf3ad8] Fix dependencies loading order for bundling
  * [498e07f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [59cc402] William Petit: Update package since “debian/eole/2.6.2-6”

 -- William Petit <wpetit@cadoles.com>  Thu, 22 Jun 2017 11:54:27 +0200

ewt-portal (2.6.2-6) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [b818461] Fix app-shell deployment

  [ EOLE Build Daemon ]
  * [50609ed] William Petit: Update package since “debian/eole/2.6.2-5”

 -- William Petit <wpetit@cadoles.com>  Wed, 21 Jun 2017 16:51:00 +0200

ewt-portal (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [605f789] Merge branch 'master' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [109e235] Merge branch 'master' into dist/eole/2.6.1/master
  * [c5c7786] Merge branch 'master' into dist/eole/2.6.1/master
  * [0ec808d] Merge branch 'master' into dist/eole/2.6.1/master

  [ gwen ]
  * [a80b077] Merge branch 'master' into dist/eole/2.6.1/master
  * [d253786] Merge branch 'master' into dist/eole/2.6.1/master
  * [c791989] Merge branch 'master' into dist/eole/2.6.1/master

  [ Garette Emmanuel ]
  * [3cd0642] Merge branch 'master' into dist/eole/2.6.1/master
  * [2e3eaa1] Merge branch 'master' into dist/eole/2.6.1/master
  * [45a27ae] Merge branch 'master' into dist/eole/2.6.1/master
  * [3904e7f] Merge branch 'master' into dist/eole/2.6.1/master
  * [11df9fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ Daniel Dehennin ]
  * [fac980c] Merge tag 'release/2.6.2'
  * [c9a9ed8] Nouvel espace de nommage des tags Debian

  [ William Petit ]
  * [70e7d67] Do not print warning when no resources has been loaded yet
  * [e05d182] Remove superfluous import
  * [688377a] Fix warning message for unstranslated keys
  * [bdf2499] Use green background for success toasters
  * [e140a08] Fix async actions notifications flow
  * [f91557c] Update read_file action UI
  * [ae61c0a] Normalize salt-reader UI
  * [ee13769] run_action: clear salt-form before reload
  * [36fcaeb] Fix backend error messages for form actions
  * [b1c9b41] Transmit full context to embedded apps instead of just the current app name
  * [b7ca860] Use HTML to display timeout message
  * [de3ace2] Fix bad event listener
  * [4f3ed76] Merge branch 'master' into dist/eole/2.6.2/master
  * [e63de4a] Update build process and remove outdated components
  * [5fabbf5] Fix debian/rules for components bundling
  * [0eb0cce] Fix polymer-cli version
  * [1115beb] Export missing components for EWT apps
  * [02f6582] Refactor Polymer components bundling
  * [fe826c9] Fix ewt-location-utils export
  * [e42ce50] Merge branch 'dist/eole/2.6.2/develop' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [51da5b8] William Petit: Update package since “debian/eole/2.6.2-4”

 -- William Petit <wpetit@cadoles.com>  Wed, 21 Jun 2017 16:19:37 +0200

ewt-portal (2.6.2-4) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [90e0c45] Add missing dependency for ewt-i18n

  [ EOLE Build Daemon ]
  * [30fb2c4] William Petit: Update package since “debian/2.6.2-3”

 -- William Petit <wpetit@cadoles.com>  Thu, 13 Apr 2017 11:53:52 +0200



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

POLYMER_BUILD_ARGS=--root ./src -v --css-minify --bundle

%:
	dh $@

override_dh_clean:
	dh_clean node_modules/ build/ src/polymer.json

override_dh_auto_configure:
	# Define HOME since npm stores downloaded files under ~/.npm/
	# Do not use global install because user is not root
	HOME=/tmp npm install polymer-cli@1.2

override_dh_auto_build:
	mkdir -p dist/static

	ln -sf /usr/share/ewt/static/tiramisu-web src/tiramisu-web

	# Bundle index.html
	./node_modules/.bin/polymer build --entrypoint index.html --shell elements/app-shell/app-shell.html $(POLYMER_BUILD_ARGS)
	cp -a build/default/src/index.html dist/static/index.html
	mkdir -p dist/static/elements/app-shell
	cp -ar build/default/src/elements/app-shell/app-shell.html dist/static/elements/app-shell/
	cp -ar src/elements/app-shell/locales.json dist/static/elements/app-shell/

	# Bundle run_action.html
	./node_modules/.bin/polymer build --entrypoint run_action.html --shell run_action.html $(POLYMER_BUILD_ARGS)
	cp -a build/default/src/run_action.html dist/static/run_action.html

	# Bundle read_file.html
	./node_modules/.bin/polymer build --entrypoint read_file.html --shell read_file.html $(POLYMER_BUILD_ARGS)
	cp -a build/default/src/read_file.html dist/static/read_file.html

	# Bundle ewt-custom-action.html
	./node_modules/.bin/polymer build --entrypoint elements/ewt-custom-action/index.html --shell elements/ewt-custom-action/ewt-custom-action.html $(POLYMER_BUILD_ARGS)
	mkdir -p dist/static/elements/ewt-custom-action
	cp -ar build/default/src/elements/ewt-custom-action/ewt-custom-action.html dist/static/elements/ewt-custom-action/
	cp -ar src/elements/ewt-custom-action/locales.json dist/static/elements/ewt-custom-action/

	# Bundle ewt-i18n.html
	./node_modules/.bin/polymer build --entrypoint elements/ewt-i18n/index.html --shell elements/ewt-i18n/ewt-i18n.html $(POLYMER_BUILD_ARGS)
	mkdir -p dist/static/elements/ewt-i18n
	cp -ar build/default/src/elements/ewt-i18n/ewt-i18n.html dist/static/elements/ewt-i18n/

	# Bundle ewt-session.html
	./node_modules/.bin/polymer build --entrypoint elements/ewt-session/index.html --shell elements/ewt-session/ewt-session.html $(POLYMER_BUILD_ARGS)
	mkdir -p dist/static/elements/ewt-session
	cp -ar build/default/src/elements/ewt-session/ewt-session.html dist/static/elements/ewt-session/

	# Bundle ewt-location-utils.html
	# FIXME Apply polymer bundling to ewt-location-utils
	#./node_modules/.bin/polymer build --entrypoint elements/ewt-location-utils/index.html --shell elements/ewt-location-utils/ewt-location-utils.html $(POLYMER_BUILD_ARGS)
	#cp -ar build/default/src/elements/ewt-location-utils dist/static/elements/
	mkdir -p dist/static/elements/ewt-location-utils
	cp -ar src/elements/ewt-location-utils/ewt-location-utils.html dist/static/elements/ewt-location-utils/

	# Copy assets
	cp -a src/styles dist/static/
	cp -a src/images dist/static/
	mkdir -p dist/static/bower_components/webcomponentsjs
	cp -a src/bower_components/webcomponentsjs/webcomponents-lite.min.js dist/static/bower_components/webcomponentsjs/
	mkdir -p dist/static/bower_components/font-roboto/fonts/roboto/
	cp -a src/bower_components/font-roboto/fonts/roboto/*.ttf dist/static/bower_components/font-roboto/fonts/roboto/
	mkdir -p dist/static/bower_components/font-awesome/fonts/
	cp -a src/bower_components/font-awesome/fonts/*.woff dist/static/bower_components/font-awesome/fonts/
	cp -a src/bower_components/font-awesome/fonts/*.woff2 dist/static/bower_components/font-awesome/fonts/
	cp -a src/bower_components/font-awesome/fonts/*.ttf dist/static/bower_components/font-awesome/fonts/
	cp -a src/locales.json dist/static/
	cp -a src/bower_components/prism dist/static/bower_components/
	mkdir -p dist/static/tiramisu-web/
	cp -a src/tiramisu-web/locales.json dist/static/tiramisu-web/

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install -p ewt-portal --exclude=/static/ usr
	dh_install -p ewt-portal dist/static usr/share/ewt

.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_install

## ewt-portal 2.6.2-31

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ewt-portal
 VERSION=0.0
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
ewt-portal (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [4137ea7] retour du script (toaster) dans run_action.html
  * [bc3f357] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d20ef20] Bruno Boiget: Update package since “debian/eole/2.6.2-30”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 03 Sep 2018 11:08:36 +0200

ewt-portal (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9616b13] put salt-form back in ew-custom-action (run_action)
  * [6dc322b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [90f746d] Bruno Boiget: Update package since “debian/eole/2.6.2-29”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 31 Aug 2018 10:48:40 +0200

ewt-portal (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [303229d] remove locales.json from tiramisu_web

  [ EOLE Build Daemon ]
  * [d6eacd5] Bruno Boiget: Update package since “debian/eole/2.6.2-28”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:29:43 +0200

ewt-portal (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d8dd8e7] fix run_action copy

  [ EOLE Build Daemon ]
  * [9af282d] Bruno Boiget: Update package since “debian/eole/2.6.2-27”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:15:55 +0200

ewt-portal (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [a04a2c1] add intl-messageformat
  * [403dfb0] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a98286] Bruno Boiget: Update package since “debian/eole/2.6.2-26”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 17:08:17 +0200

ewt-portal (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d792a00] use same version for run_action and portal (font-awesome)
  * [a242cd5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [81615c6] Bruno Boiget: Update package since “debian/eole/2.6.2-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:44:09 +0200

ewt-portal (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [11cd0f5] add font-awesome for run_action
  * [ea4a6d8] add font-awesome data
  * [e228a04] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd11514] Bruno Boiget: Update package since “debian/eole/2.6.2-24”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:30:31 +0200

ewt-portal (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [0e0bdd7] add link to vendor in run_action
  * [0582670] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [60ac8fc] Bruno Boiget: Update package since “debian/eole/2.6.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:17:31 +0200

ewt-portal (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d4a3b0c] Fix imports in salt-form
  * [f1bd878] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [10d8e8a] Bruno Boiget: Update package since “debian/eole/2.6.2-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 16:08:30 +0200

ewt-portal (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d417ae5] Add locales.json for custom actions
  * [3e463ee] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c78b92] Bruno Boiget: Update package since “debian/eole/2.6.2-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 15:16:48 +0200

ewt-portal (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2d23d50] fix change directory in debian rules

  [ EOLE Build Daemon ]
  * [1980304] Bruno Boiget: Update package since “debian/eole/2.6.2-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 15:03:23 +0200

ewt-portal (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2e53874] fix paths in debian/rules

  [ EOLE Build Daemon ]
  * [e02d357] Bruno Boiget: Update package since “debian/eole/2.6.2-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:49:16 +0200

ewt-portal (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [58491b4] fix indentation again

  [ EOLE Build Daemon ]
  * [010445c] Bruno Boiget: Update package since “debian/eole/2.6.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:38:20 +0200

ewt-portal (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [cba92f3] debian rules : mauvais répertoire

  [ EOLE Build Daemon ]
  * [ce08c82] Bruno Boiget: Update package since “debian/eole/2.6.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:33:50 +0200

ewt-portal (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [dd461bf] Correction d'indentation dans debian/rules

  [ EOLE Build Daemon ]
  * [4b97fad] Bruno Boiget: Update package since “debian/eole/2.6.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 14:23:07 +0200

ewt-portal (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [1b36e59] build run_action with polymer 2
  * [e98cf1b] Merge branch 'develop' into dist/eole/2.6.2/master
  * [a4f8873] correction sur le build de run_action
  * [9f45d57] Correction du shell polymer pour run_action
  * [aa6f5ef] Merge branch 'develop' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a08cab9] Bruno Boiget: Update package since “debian/eole/2.6.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Aug 2018 12:32:34 +0200

ewt-portal (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3da767c] Mise à jour pour polymer 2
  * [4e14dd7] corrections rechargement du formulaire

  [ Bruno Boiget ]


=== debian/control ===
Source: ewt-portal
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), nodejs, build-essential, git, tiramisu-web
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ewt-portal
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ewt-portal/repository

Package: ewt-portal
Architecture: all
Depends: ${misc:Depends}, eole-common, eole-saltstack, ewt-actions, tango-icon-theme, python-tiramisu-web
Description: EOLE Web Tools portal entry point
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 override_dh_auto_build:
 	mkdir -p dist/static
 
-	ln -sf /usr/share/ewt/static/tiramisu-web src/tiramisu-web
-
 	# Bundle index.html
 	./node_modules/.bin/polymer build --entrypoint index.html --shell elements/app-shell/app-shell.html $(POLYMER_BUILD_ARGS)
 	cp -a build/default/src/index.html dist/static/index.html
@@ -31,8 +29,9 @@
 	cp -ar src/elements/app-shell/locales.json dist/static/elements/app-shell/
 
 	# Bundle run_action.html
-	./node_modules/.bin/polymer build --entrypoint run_action.html --shell run_action.html $(POLYMER_BUILD_ARGS)
-	cp -a build/default/src/run_action.html dist/static/run_action.html
+	cd src/run_action; ln -sf /usr/share/ewt/static/tiramisu-web tiramisu-web; ../../node_modules/.bin/polymer build
+	ls build/default/
+	cp -a src/run_action/build/default/run_action.html dist/static/run_action.html
 
 	# Bundle read_file.html
 	./node_modules/.bin/polymer build --entrypoint read_file.html --shell read_file.html $(POLYMER_BUILD_ARGS)
@@ -75,7 +74,6 @@
 	cp -a src/locales.json dist/static/
 	cp -a src/bower_components/prism dist/static/bower_components/
 	mkdir -p dist/static/tiramisu-web/
-	cp -a src/tiramisu-web/locales.json dist/static/tiramisu-web/
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp

## ewt-portal 2.6.2-32

=== debian/changelog ===
ewt-portal (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2237e75] Do not emit salt connection lost message.
  * [b053a06] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [710301b] Benjamin Bohard: Update package since “debian/eole/2.6.2-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 10:39:16 +0200

## ewt-portal 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ewt-portal
 VERSION=0.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
ewt-portal (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [2ece1a7] nouveau build
  * [752c33d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba32dfa] Bruno Boiget: Update package since “debian/eole/2.7.0-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 12:01:15 +0200

ewt-portal (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [0dab5f6] Compilation du portail après MAJ de tiramisu-web
  * [2b05531] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0f0a8ea] Bruno Boiget: Update package since “debian/eole/2.7.0-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 11:10:18 +0200

ewt-portal (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [2051155] add missing bower_components to run_action
  * [f65a245] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8edfe0f] Bruno Boiget: Update package since “debian/eole/2.7.0-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 14 Sep 2018 10:09:04 +0200

ewt-portal (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [5570d31] change build method for run_action.html (polymer 2)

  [ EOLE Build Daemon ]
  * [e6a91a1] Bruno Boiget: Update package since “debian/eole/2.7.0-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 17:57:56 +0200

ewt-portal (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [ceca231] add ca-certificates in build dependencies

  [ EOLE Build Daemon ]
  * [80aaf12] Bruno Boiget: Update package since “debian/eole/2.7.0-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 17:11:53 +0200

ewt-portal (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [b6cdfe0] add npm to build dependencies

  [ EOLE Build Daemon ]
  * [39ad216] Bruno Boiget: Update package since “debian/eole/2.7.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 14:12:37 +0200

ewt-portal (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [4a988f7] add dependency on python3-tiramisu-web

  [ EOLE Build Daemon ]
  * [4041747] Bruno Boiget: Update package since “debian/eole/2.7.0-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 12:01:22 +0200

ewt-portal (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4209faf] Prepare version 2.7.0
  * [a7f5e91] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [3da767c] Mise à jour pour polymer 2
  * [4e14dd7] corrections rechargement du formulaire

  [ Bruno Boiget ]
  * [1b36e59] build run_action with polymer 2
  * [9f45d57] Correction du shell polymer pour run_action
  * [d417ae5] Add locales.json for custom actions
  * [d4a3b0c] Fix imports in salt-form
  * [0e0bdd7] add link to vendor in run_action
  * [11cd0f5] add font-awesome for run_action
  * [ea4a6d8] add font-awesome data
  * [d792a00] use same version for run_action and portal (font-awesome)
  * [a04a2c1] add intl-messageformat
  * [9616b13] put salt-form back in ew-custom-action (run_action)
  * [4137ea7] retour du script (toaster) dans run_action.html
  * [0233f0f] Merge branch 'develop'
  * [339778f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2c3769a] Bruno Boiget: Update package since “debian/eole/2.6.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 03 Sep 2018 12:13:28 +0200

=== debian/control ===
Source: ewt-portal
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), nodejs, npm, build-essential, git, tiramisu-web, ca-certificates
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ewt-portal
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ewt-portal/repository

Package: ewt-portal
Architecture: all
Depends: ${misc:Depends}, eole-common, eole-saltstack, ewt-actions, tango-icon-theme, python3-tiramisu-web
Description: EOLE Web Tools portal entry point
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## ewt-portal 2.7.0-9

=== debian/changelog ===
ewt-portal (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03aa449] Do not emit salt connection lost message.
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master
  * [d6c2d15] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [31c750b] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 10:24:13 +0200

## ewt-portal 2.7.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ewt-portal
 VERSION=0.0
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
ewt-portal (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7355694] Reload frame to enforce form consistency.
  * [c82fc9b] Merge branch '2.7.0/28197-reload_page'
  * [0607f19] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c43dbd6] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2019 14:56:57 +0200

ewt-portal (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03aa449] Do not emit salt connection lost message.
  * [0735196] Merge branch '2.7.0/28196'
  * [0900e0b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [57807f5] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 15:45:50 +0200

ewt-portal (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ff75ad8] Empty updates list if submit is successfull.
  * [87556ba] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [baec25f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Mar 2019 10:08:36 +0100

ewt-portal (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [186db89] Prepare version 2.7.1
  * [8fcdd14] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [3feb156] Change package dependency due to new *eole-saltstack* package name

  [ EOLE Build Daemon ]
  * [780d8be] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:16:16 +0100

## ewt-portal 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ewt-portal
 VERSION=0.0
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
ewt-portal (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [7717f22] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3bd70b5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 06 Jul 2021 10:59:21 +0200

## ewt-portal 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ewt-portal
 VERSION=0.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
ewt-portal (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b00fcf1] ewt-portal 2.8.0 : update Build-Depends and Depends

  [ EOLE Build Daemon ]
  * [411f504] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Sep 2023 16:59:28 +0200

ewt-portal (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bad1c63] Prepare version 2.8.0
  * [fced248] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [b5c2df8] Merge branch '2.7.2/master' into 2.8.0/master
  * [8afbbec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ba64e98] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 11:13:32 +0200

=== debian/control ===
Source: ewt-portal
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50),
               nodejs,
               npm,
               build-essential,
               git,
               ca-certificates,
               tiramisu-web (>= 2.8.0-1)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ewt-portal
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ewt-portal/repository

Package: ewt-portal
Architecture: all
Depends: ${misc:Depends},
         eole-common,
         eole-ead3-saltstack,
         ewt-actions,
         tango-icon-theme,
         python3-tiramisu-web (>= 2.8.0-1)
Description: EOLE Web Tools portal entry point
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## ewt-portal 2.8.1-3

=== debian/changelog ===
ewt-portal (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dbeacb1] Besoin de tester si polymer build est toujours fonctionnel.

  [ EOLE Build Daemon ]
  * [15624e9] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Aug 2022 12:15:51 +0200

ewt-portal (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [2fa7a85] remove obsolote websocket ref #32213
  * [5d0284c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5fd7d69] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 23 Aug 2021 11:53:47 +0200

ewt-portal (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [03759c1] Merge branch '2.7.0/28196' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [1373ecd] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2304d34] Prepare version 2.7.2
  * [b8da487] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bad1c63] Prepare version 2.8.0
  * [fced248] Merge branch 'master' into dist/eole/2.8.0/master
  * [bb76939] Prepare version 2.8.1
  * [379feca] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [fe61b73] suppression du websocket inutilisé ref  #32213
  * [b5c2df8] Merge branch '2.7.2/master' into 2.8.0/master
  * [634a978] Merge branch '2.8.0/master'
  * [fc25df1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1f3cf49] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 22 Jul 2021 11:14:19 +0200

=== debian/control ===
Source: ewt-portal
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), nodejs, npm, build-essential, git, tiramisu-web, ca-certificates
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ewt-portal
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ewt-portal/repository

Package: ewt-portal
Architecture: all
Depends: ${misc:Depends}, eole-common, eole-ead3-saltstack, ewt-actions, tango-icon-theme, python3-tiramisu-web
Description: EOLE Web Tools portal entry point
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 # export DH_OPTIONS=-v
+
+# Dummy comment to test packaging
 
 POLYMER_BUILD_ARGS=--root ./src -v --css-minify --bundle
